RubyGems Navigation menu

lita-weather 0.0.4

A Lita handler that provides current weather conditions

Gemfile
          gem 'lita-weather', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install lita-weather
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 5,522

For this version 434

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.4 - July 12, 2014 (7.5 KB)
  2. 0.0.3 - February 28, 2014 (7.5 KB)
  3. 0.0.2 - February 17, 2014 (7.5 KB)
  4. 0.0.1 - August 29, 2013 (7.5 KB)

Runtime Dependencies: